
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlowStudio", "FlowStudio\FlowStudio.csproj", "{6ED20994-7C65-484C-8EA4-8061D3FE91DE}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "FlowStudio.Installer.x64", "FlowStudio.Installer.x64\FlowStudio.Installer.x64.vdproj", "{59A286B8-471B-4D86-A994-DB3885BD6AEB}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "FlowStudio.Installer.x86", "FlowStudio.Installer.x86\FlowStudio.Installer.x86.vdproj", "{43271157-4702-4CA5-BF36-6CFB0E4E49A1}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 4
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = https://tfs.codeplex.com/tfs/tfs35
		SccLocalPath0 = .
		SccProjectUniqueName1 = FlowStudio\\FlowStudio.csproj
		SccProjectName1 = FlowStudio
		SccLocalPath1 = FlowStudio
		SccProjectUniqueName2 = FlowStudio.Installer.x64\\FlowStudio.Installer.x64.vdproj
		SccProjectName2 = FlowStudio.Installer.x64
		SccLocalPath2 = FlowStudio.Installer.x64
		SccProjectUniqueName3 = FlowStudio.Installer.x86\\FlowStudio.Installer.x86.vdproj
		SccProjectName3 = FlowStudio.Installer.x86
		SccLocalPath3 = FlowStudio.Installer.x86
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Debug|x64.ActiveCfg = Debug|x64
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Debug|x64.Build.0 = Debug|x64
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Debug|x86.ActiveCfg = Debug|x86
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Debug|x86.Build.0 = Debug|x86
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Release|x64.ActiveCfg = Release|x64
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Release|x64.Build.0 = Release|x64
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Release|x86.ActiveCfg = Release|x86
		{6ED20994-7C65-484C-8EA4-8061D3FE91DE}.Release|x86.Build.0 = Release|x86
		{59A286B8-471B-4D86-A994-DB3885BD6AEB}.Debug|Any CPU.ActiveCfg = Debug
		{59A286B8-471B-4D86-A994-DB3885BD6AEB}.Debug|x64.ActiveCfg = Debug
		{59A286B8-471B-4D86-A994-DB3885BD6AEB}.Debug|x86.ActiveCfg = Debug
		{59A286B8-471B-4D86-A994-DB3885BD6AEB}.Release|Any CPU.ActiveCfg = Release
		{59A286B8-471B-4D86-A994-DB3885BD6AEB}.Release|x64.ActiveCfg = Release
		{59A286B8-471B-4D86-A994-DB3885BD6AEB}.Release|x86.ActiveCfg = Release
		{43271157-4702-4CA5-BF36-6CFB0E4E49A1}.Debug|Any CPU.ActiveCfg = Debug
		{43271157-4702-4CA5-BF36-6CFB0E4E49A1}.Debug|x64.ActiveCfg = Debug
		{43271157-4702-4CA5-BF36-6CFB0E4E49A1}.Debug|x86.ActiveCfg = Debug
		{43271157-4702-4CA5-BF36-6CFB0E4E49A1}.Release|Any CPU.ActiveCfg = Release
		{43271157-4702-4CA5-BF36-6CFB0E4E49A1}.Release|x64.ActiveCfg = Release
		{43271157-4702-4CA5-BF36-6CFB0E4E49A1}.Release|x86.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
